<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
	<head>

		<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, minimal-ui" />
		<meta name="apple-mobile-web-app-capable" content="yes" />
		<meta name="apple-mobile-web-app-status-bar-style" content="black" />

        <title>Tezozomoc / Maqueta</title>

		<script type="text/javascript">
			// hide URL field on the iPhone/iPod touch
			function hideUrlBar() {
				// hide URL field on the iPhone/iPod touch
				var p = String(navigator.platform);
	
				container = document.getElementById("container");
				if( p === 'iPad' || p === 'iPhone' || p === 'iPod touch' ){
					var v = (navigator.appVersion).match(/OS (\d+)_(\d+)_?(\d+)?/);
					if (parseInt(v[1], 10)>=7) {
						// iOS >=7
						if (container) {
							container.style.top=(0) + "px";
							container.style.left=(0) + "px";
							container.style.width=(window.innerWidth) + "px";
							container.style.height=(window.innerHeight) + "px";
						}
						if (obj) {
							obj.setViewerSize(window.innerWidth, window.innerHeight);
						}						
						window.scrollTo(0, 0);
					} else {
						if (container) {
							var cheight;
							switch(window.innerHeight) {
								case 208:cheight=268; break; // landscape
								case 260:cheight=320; break; // landscape, fullscreen
								case 336:cheight=396; break; // portrait, in call status bar
								case 356:cheight=416; break; // portrait 
								case 424:cheight=484; break; // portrait iPhone5, in call status bar
								case 444:cheight=504; break; // portrait iPhone5 
								default: cheight=window.innerHeight;
							}
							if ((cheight) && ((container.offsetHeight!=cheight) || (window.innerHeight!=cheight))) {
								container.style.height=cheight + "px";
							}
						}
						document.getElementsByTagName("body")[0].style.marginTop="1px";
						window.scrollTo(0, 1);
					}
				}
			}            
			if (window.addEventListener) {
				window.addEventListener("load", hideUrlBar);
				window.addEventListener("resize", hideUrlBar);
				window.addEventListener("orientationchange", hideUrlBar);
			}
	
		</script>
		
		<style type="text/css" title="Default">
			
			html{
				height: 100%;
                width: 100%; /*--*/
				background-color: #000000; /*--*/
				margin: 0 auto; /*--*/
			}
			
			body {
                width: 100%;
				height: 100%;
                margin: 0px auto;
                /*overflow: hidden; /* disable scrollbars */
                text-align: center;
                background-color: #000000;
                color: #3c3c3c;
                font-size: 14px;
                font-weight: 300;
                font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
			}

			.fancybox-slide--iframe .fancybox-content {			
                /* max-height: 100%;
                max-width: 100%; */
			    margin: 0;
			}

            #maqueta #container{
				max-width:  initial !important;
			}

			#maqueta{
				height: 95vh;
			}

			#maqueta.vida-parque-bicentenario{
				background-color: #fff;
			}
			
            .bg .icono360.desktop label{
				color: #222;
			}

			.fancybox-bg {
    		background: #000000;
			}
			
			.fancybox-button {
   			 background: rgba(0, 0, 0, 0.6);
			}
			
			.fancybox-button:hover {
			opacity: 1;
			}
			
			.fancybox-caption{
				font-size: 25px;
			}
			.fancybox-close-small{
				padding: 0;
				top: -50px;
			}
			.fancybox-button{
				width: 52px;
				height: 52px;
			}
			.fancybox-toolbar{
				right: 20px;
				top: 20px;
			}
			
			#wrapper{
				/* height: 100%; */
				width: 100%;
				/* max-width: 1920px; */
				margin: 0 auto;
			}
			
			#container{
				/* width: 100%;
				height: 100%;
				overflow: hidden;
				margin: 0 auto;	 */
                overflow: hidden;
				margin: 0 auto;
				width: 100%;
				height: 100%;
                padding-bottom: 56.25% !important;
			}

			@media(min-width: 1920px){
				#container{
					padding-bottom: 42% !important;
				}
			}
			
			.fancybox-button--close{
				width: 106px;
				height: 46px;
				opacity: 0.8;
			}
	
			.fancybox-button--close:after {
				content: url(../vidajacarandas/esfera/img/volver-mq.png);
				z-index: 99999;
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
			}
			.fancybox-button--zoom{
				visibility: hidden;
			}

		</style>	
		
	</head>
	
	<body>
	
<script>
	
	$.fancybox.defaults.animationEffect = "fade";
	$.fancybox.defaults.idleTime = "false";
		
</script>

<script>
					
    function lb_plaza_verde_360() {
            $.fancybox.open([
            {
                src  : '../tezozomoc/esfera/plaza.php', 
                type : 'iframe', 
                opts : {} 
                
            }
            ]);
    };	
			
    function lb_plaza_verde() {
            $.fancybox.open([
            {
                src  : '../tezozomoc/renders/plaza-verde.jpg',
                opts : {
                caption : 'Plaza Verde',
                thumb   : ''
                }
            }
            ]);
    };	
					
    function lb_huerto() {
            $.fancybox.open([
            {
                src  : '../tezozomoc/renders/huerto.jpg',
                opts : {
                caption : 'Huerto',
                thumb   : ''
                }
            }
            ]);
    };	
					
    function lb_pet_spa() {
            $.fancybox.open([
            {
                src  : '../tezozomoc/renders/pet-spa.jpg',
                opts : {
                caption : 'Pet Spa',
                thumb   : ''
                }
            }
            ]);
    };	

			
    function lb_coworking() {
            $.fancybox.open([
            {
                src  : '../tezozomoc/renders/coworking.jpg',
                opts : {
                caption : 'Coworking',
                thumb   : ''
                }
            }
            ]);
    };	
            
    function lb_jovenes() {
            $.fancybox.open([
            {
                src  : '../tezozomoc/renders/jovenes.jpg',
                opts : {
                caption : 'Salón de Jóvenes',
                thumb   : ''
                }
            }
            ]);
    };	
            
    function lb_salon() {
            $.fancybox.open([
            {
                src  : '../tezozomoc/renders/salon.jpg',
                opts : {
                caption : 'Salón de Usos Múltiples',
                thumb   : ''
                }
            }
            ]);
    };	
            
    function lb_juegos() {
            $.fancybox.open([
            {
                src  : '../tezozomoc/renders/juegos.jpg',
                opts : {
                caption : 'Juegos Infantiles',
                thumb   : ''
                }
            }
            ]);
    };	

            
    function lb_fachada() {
            $.fancybox.open([
            {
                src  : '../tezozomoc/renders/fachada.jpg',
                opts : {
                caption : 'Fachada',
                thumb   : ''
                }
            }
            ]);
    };	
            
    function lb_lobby() {
            $.fancybox.open([
            {
                src  : '../tezozomoc/renders/lobby.jpg',
                opts : {
                caption : 'Lobby',
                thumb   : ''
                }
            }
            ]);
    };	

    function lb_asadores() {
            $.fancybox.open([
            {
                src  : '../tezozomoc/renders/asadores.jpg',
                opts : {
                caption : 'Área de Asadores',
                thumb   : ''
                }
            }
            ]);
    };	
            
            
    function lb_asadores_pb() {
            $.fancybox.open([
            {
                src  : '../tezozomoc/renders/asadores-pb.jpg',
                opts : {
                caption : 'Área de Asadores Plaza Verde',
                thumb   : ''
                }
            }
            ]);
    };	
            
            
        
</script>
	
<script type="text/javascript" src="../tezozomoc/js/tsplayer.js">
</script>
		
	<div id="wrapper">		
		<div id="container">
		</div>
	</div>
	
		<script type="text/javascript">
	
			obj=new tsplayer("container");
			str='';
				str+='<vrobject>';
				str+='  <input states="1" windowheight="1080" width="1920" imagepath="../tezozomoc/img" preview="4" windowwidth="1920" height="1080" preload="1" columns="90" rows="1" fileextension="jpg"/>';
				str+='  <control simulatemass="1" lockedmouse="0" swapxy="0" lockedkeyboard="0" dblclickfullscreen="0" revx="0" invertwheel="0" revy="0" wrapx="1" wrapy="0" trapwheel="1" automovemode="1" lockedwheel="1" speedwheel="1.000" controller="1" sensitivity="12"/>';
				str+='  <view>';
				str+='    <start row="0" column="10" state="0"/>';
				str+='    <zoom default="1.000" centerx="0.00000" centery="0.00000" min="1" max="2.000"/>';
				str+='    <viewer imagescaling="1" backgroundcolor="0x000000" background="1"/>';
				str+='  </view>';
				str+='  <autorotate speed="1.000" delay="5.00" start="0"/>';
				str+='  <userdata title="" datetime="" description="" copyright="" author="" source="" comment="" info=""/>';
				str+='  <qthotspots enabled="0" reuse="8">';
				str+='    <label width="180" backgroundalpha="1.000" enabled="0" height="20" backgroundcolor="0xffffff" bordercolor="0x000000" border="1" textcolor="0x000000" background="1" borderalpha="1.000" borderradius="1" wordwrap="1" textalpha="1.000"/>';
				str+='  </qthotspots>';
				str+='  <hotspots>';
				str+='    <label width="180" backgroundalpha="1.000" enabled="0" height="20" backgroundcolor="0xffffff" bordercolor="0x000000" border="1" textcolor="0x000000" background="1" borderalpha="1.000" borderradius="1" wordwrap="1" textalpha="1.000"/>';
				str+='    <polystyle mode="0" backgroundalpha="0.251" backgroundcolor="0x0000ff" bordercolor="0x0000ff" borderalpha="1.000"/>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_jovenes()" id="Salon_Jovenes" reuse="0">';
				str+='      <polygon row="0" vertices="0.065625,0.507407;0.0666667,0.572222;0.2375,0.568519;0.238542,0.505556|0.425,0.677778;0.427083,0.764815;0.476042,0.762963;0.475,0.67963" column="0" state="0"/>';
				str+='      <polygon row="0" vertices="0.05625,0.512963;0.0572917,0.575926;0.226042,0.575926;0.223958,0.509259|0.414583,0.685185;0.417708,0.764815;0.4625,0.762963;0.460417,0.687037" column="1" state="0"/>';
				str+='      <polygon row="0" vertices="0.040625,0.52037;0.0395833,0.581481;0.210417,0.585185;0.209375,0.524074|0.403125,0.688889;0.402083,0.772222;0.447917,0.768519;0.447917,0.688889" column="2" state="0"/>';
				str+='      <polygon row="0" vertices="0.0291667,0.522222;0.0291667,0.587037;0.198958,0.588889;0.198958,0.524074|0.390625,0.694444;0.39375,0.781482;0.4375,0.781482;0.434375,0.692593" column="3" state="0"/>';
				str+='      <polygon row="0" vertices="0.0645833,0.503704;0.065625,0.568519;0.234375,0.57037;0.236458,0.503704|0.427083,0.759259;0.428125,0.67963;0.476042,0.681481;0.472917,0.761111" column="89" state="0"/>';
				str+='      <polygon row="0" vertices="0.075,0.498148;0.0760417,0.562963;0.246875,0.562963;0.245833,0.494444|0.4375,0.668519;0.438542,0.753704;0.490625,0.753704;0.485417,0.674074" column="88" state="0"/>';
				str+='      <polygon row="0" vertices="0.0895833,0.494444;0.0885417,0.555556;0.261458,0.561111;0.260417,0.492593|0.447917,0.666667;0.45,0.75;0.501042,0.746296;0.497917,0.661111" column="87" state="0"/>';
				str+='      <polygon row="0" vertices="0.102083,0.488889;0.1,0.546296;0.270833,0.546296;0.269792,0.483333|0.459375,0.651852;0.464583,0.744444;0.511458,0.735185;0.507292,0.653704" column="86" state="0"/>';
				str+='      <polygon row="0" vertices="0.110417,0.477778;0.1125,0.537037;0.282292,0.542593;0.280208,0.481481|0.469792,0.651852;0.469792,0.727778;0.520833,0.731481;0.520833,0.653704" column="85" state="0"/>';
				str+='      <polygon row="0" vertices="0.121875,0.474074;0.120833,0.538889;0.291667,0.533333;0.291667,0.47963|0.482292,0.638889;0.484375,0.724074;0.536458,0.725926;0.53125,0.640741" column="84" state="0"/>';
				str+='      <polygon row="0" vertices="0.130208,0.466667;0.132292,0.527778;0.301042,0.52963;0.298958,0.468519|0.491667,0.635185;0.491667,0.714815;0.538542,0.718518;0.536458,0.642593" column="83" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_fachada()" id="Fachada" reuse="0">';
				str+='      <polygon row="0" vertices="0.241667,0.596296;0.241667,0.666667;0.34375,0.664815;0.339583,0.592593|0.463542,0.733333;0.466667,0.82037;0.514583,0.818519;0.510417,0.72963" column="6" state="0"/>';
				str+='      <polygon row="0" vertices="0.21875,0.601852;0.217708,0.668519;0.31875,0.668519;0.315625,0.603704|0.438542,0.740741;0.441667,0.822222;0.488542,0.818519;0.488542,0.737037" column="7" state="0"/>';
				str+='      <polygon row="0" vertices="0.19375,0.603704;0.194792,0.666667;0.292708,0.668519;0.292708,0.603704|0.414583,0.738889;0.413542,0.818519;0.4625,0.824074;0.463542,0.737037" column="8" state="0"/>';
				str+='      <polygon row="0" vertices="0.169792,0.605556;0.166667,0.666667;0.269792,0.666667;0.266667,0.605556|0.386458,0.733333;0.384375,0.818519;0.438542,0.816667;0.436458,0.733333" column="9" state="0"/>';
				str+='      <polygon row="0" vertices="0.14375,0.6;0.141667,0.661111;0.242708,0.664815;0.240625,0.598148|0.3625,0.72963;0.363542,0.814815;0.413542,0.814815;0.414583,0.72963" column="10" state="0"/>';
				str+='      <polygon row="0" vertices="0.120833,0.592593;0.119792,0.653704;0.217708,0.655556;0.21875,0.592593|0.342708,0.725926;0.341667,0.805556;0.390625,0.803704;0.390625,0.72963" column="11" state="0"/>';
				str+='      <polygon row="0" vertices="0.0947917,0.583333;0.0958333,0.648148;0.196875,0.648148;0.194792,0.583333|0.316667,0.712963;0.316667,0.796296;0.364583,0.8;0.36875,0.718518" column="12" state="0"/>';
				str+='      <polygon row="0" vertices="0.0760417,0.575926;0.075,0.640741;0.179167,0.642593;0.176042,0.574074|0.296875,0.703704;0.296875,0.788889;0.352083,0.788889;0.35,0.711111" column="13" state="0"/>';
				str+='      <polygon row="0" vertices="0.059375,0.562963;0.0614583,0.625926;0.160417,0.627778;0.163542,0.562963|0.280208,0.692593;0.279167,0.781482;0.335417,0.783333;0.334375,0.694444" column="14" state="0"/>';
				str+='      <polygon row="0" vertices="0.0416667,0.55;0.0395833,0.62037;0.145833,0.618519;0.144792,0.551852|0.265625,0.687037;0.265625,0.775926;0.3125,0.774074;0.313542,0.688889" column="15" state="0"/>';
				str+='      <polygon row="0" vertices="0.0322917,0.544444;0.0333333,0.609259;0.13125,0.609259;0.13125,0.542593|0.252083,0.674074;0.251042,0.762963;0.303125,0.762963;0.301042,0.67963" column="16" state="0"/>';
				str+='      <polygon row="0" vertices="0.0166667,0.533333;0.0197917,0.6;0.117708,0.6;0.120833,0.52963|0.241667,0.666667;0.241667,0.748148;0.289583,0.75;0.2875,0.664815" column="17" state="0"/>';
				str+='      <polygon row="0" vertices="0.0114583,0.525926;0.009375,0.587037;0.109375,0.588889;0.108333,0.522222|0.233333,0.657407;0.229167,0.740741;0.279167,0.738889;0.277083,0.659259" column="18" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_lobby()" id="Lobby" reuse="0">';
				str+='      <polygon row="0" vertices="0.473958,0.8;0.477083,0.885185;0.523958,0.885185;0.520833,0.805556|0.683333,0.622222;0.683333,0.688889;0.771875,0.690741;0.769792,0.62037" column="10" state="0"/>';
				str+='      <polygon row="0" vertices="0.447917,0.801852;0.445833,0.87963;0.49375,0.885185;0.49375,0.803704|0.657292,0.625926;0.65625,0.681481;0.74375,0.685185;0.742708,0.622222" column="11" state="0"/>';
				str+='      <polygon row="0" vertices="0.420833,0.8;0.421875,0.877778;0.467708,0.87963;0.467708,0.798148|0.628125,0.618519;0.628125,0.687037;0.716667,0.690741;0.715625,0.618519" column="12" state="0"/>';
				str+='      <polygon row="0" vertices="0.39375,0.798148;0.39375,0.875926;0.441667,0.874074;0.439583,0.796296|0.605208,0.614815;0.603125,0.675926;0.692708,0.67963;0.691667,0.612963" column="13" state="0"/>';
				str+='      <polygon row="0" vertices="0.370833,0.790741;0.373958,0.866667;0.41875,0.866667;0.415625,0.787037|0.58125,0.611111;0.58125,0.664815;0.669792,0.674074;0.671875,0.612963" column="14" state="0"/>';
				str+='      <polygon row="0" vertices="0.347917,0.777778;0.345833,0.864815;0.396875,0.872222;0.394792,0.785185|0.559375,0.607407;0.560417,0.666667;0.645833,0.666667;0.644792,0.605556" column="15" state="0"/>';
				str+='      <polygon row="0" vertices="0.328125,0.774074;0.327083,0.855556;0.375,0.855556;0.376042,0.775926|0.538542,0.598148;0.5375,0.664815;0.627083,0.659259;0.625,0.596296" column="16" state="0"/>';
				str+='      <polygon row="0" vertices="0.308333,0.766667;0.307292,0.853704;0.357292,0.851852;0.353125,0.766667|0.516667,0.590741;0.517708,0.65;0.607292,0.65;0.605208,0.592593" column="17" state="0"/>';
				str+='      <polygon row="0" vertices="0.290625,0.759259;0.288542,0.837037;0.338542,0.844444;0.339583,0.761111|0.498958,0.583333;0.501042,0.644444;0.589583,0.646296;0.5875,0.581481" column="18" state="0"/>';
				str+='      <polygon row="0" vertices="0.272917,0.746296;0.271875,0.833333;0.321875,0.827778;0.322917,0.740741|0.48125,0.575926;0.484375,0.631481;0.571875,0.633333;0.569792,0.574074" column="19" state="0"/>';
				str+='      <polygon row="0" vertices="0.259375,0.737037;0.260417,0.824074;0.307292,0.824074;0.303125,0.740741|0.46875,0.568519;0.467708,0.622222;0.55625,0.631481;0.55625,0.57037" column="20" state="0"/>';
				str+='      <polygon row="0" vertices="0.242708,0.72963;0.242708,0.812963;0.29375,0.814815;0.2875,0.735185|0.454167,0.559259;0.452083,0.614815;0.541667,0.616667;0.540625,0.555556" column="21" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_juegos()" id="Juegos" reuse="0">';
				str+='      <polygon row="0" vertices="0.116667,0.57963;0.116667,0.633333;0.285417,0.637037;0.283333,0.57963|0.415625,0.714815;0.4125,0.788889;0.463542,0.790741;0.4625,0.711111" column="24" state="0"/>';
				str+='      <polygon row="0" vertices="0.105208,0.577778;0.10625,0.637037;0.275,0.638889;0.276042,0.577778|0.403125,0.712963;0.404167,0.794444;0.453125,0.792593;0.452083,0.711111" column="25" state="0"/>';
				str+='      <polygon row="0" vertices="0.0927083,0.572222;0.0927083,0.638889;0.267708,0.642593;0.267708,0.577778|0.394792,0.707407;0.392708,0.794444;0.444792,0.798148;0.445833,0.712963" column="26" state="0"/>';
				str+='      <polygon row="0" vertices="0.0885417,0.575926;0.0885417,0.640741;0.25625,0.642593;0.258333,0.577778|0.384375,0.703704;0.384375,0.788889;0.435417,0.792593;0.433333,0.705556" column="27" state="0"/>';
				str+='      <polygon row="0" vertices="0.0802083,0.575926;0.0802083,0.640741;0.251042,0.642593;0.254167,0.57963|0.38125,0.707407;0.380208,0.792593;0.43125,0.792593;0.430208,0.712963" column="28" state="0"/>';
				str+='      <polygon row="0" vertices="0.0770833,0.575926;0.0760417,0.637037;0.246875,0.640741;0.246875,0.575926|0.373958,0.705556;0.372917,0.790741;0.425,0.796296;0.422917,0.709259" column="29" state="0"/>';
				str+='      <polygon row="0" vertices="0.0729167,0.57037;0.0729167,0.633333;0.242708,0.637037;0.242708,0.57037|0.36875,0.705556;0.36875,0.794444;0.420833,0.788889;0.415625,0.707407" column="30" state="0"/>';
				str+='      <polygon row="0" vertices="0.0645833,0.57037;0.065625,0.631481;0.235417,0.637037;0.235417,0.57037|0.364583,0.7;0.364583,0.790741;0.411458,0.787037;0.413542,0.703704" column="31" state="0"/>';
				str+='      <polygon row="0" vertices="0.0604167,0.557407;0.0614583,0.633333;0.236458,0.635185;0.235417,0.566667|0.360417,0.696296;0.3625,0.788889;0.409375,0.792593;0.410417,0.703704" column="32" state="0"/>';
				str+='      <polygon row="0" vertices="0.0604167,0.561111;0.0583333,0.62963;0.229167,0.633333;0.230208,0.564815|0.360417,0.698148;0.357292,0.781482;0.409375,0.785185;0.408333,0.701852" column="33" state="0"/>';
				str+='      <polygon row="0" vertices="0.0552083,0.555556;0.053125,0.622222;0.229167,0.631481;0.23125,0.557407|0.35625,0.687037;0.353125,0.77963;0.408333,0.77963;0.405208,0.687037" column="34" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_huerto()" id="Huerto" reuse="0">';
				str+='      <polygon row="0" vertices="0.771875,0.446296;0.771875,0.512963;0.864583,0.514815;0.863542,0.446296|0.561458,0.625926;0.560417,0.705556;0.613542,0.709259;0.609375,0.627778" column="27" state="0"/>';
				str+='      <polygon row="0" vertices="0.559375,0.627778;0.561458,0.711111;0.611458,0.712963;0.611458,0.631481|0.771875,0.451852;0.771875,0.518519;0.861458,0.52037;0.8625,0.451852" column="28" state="0"/>';
				str+='      <polygon row="0" vertices="0.560417,0.631481;0.558333,0.722222;0.6125,0.722222;0.6125,0.642593|0.772917,0.457407;0.770833,0.52037;0.859375,0.525926;0.861458,0.461111" column="29" state="0"/>';
				str+='      <polygon row="0" vertices="0.559375,0.635185;0.561458,0.725926;0.609375,0.724074;0.6125,0.640741|0.771875,0.462963;0.772917,0.52963;0.860417,0.531482;0.8625,0.461111" column="30" state="0"/>';
				str+='      <polygon row="0" vertices="0.554167,0.642593;0.555208,0.731481;0.613542,0.731481;0.6125,0.633333|0.766667,0.462963;0.767708,0.538889;0.857292,0.538889;0.860417,0.468519" column="31" state="0"/>';
				str+='      <polygon row="0" vertices="0.557292,0.653704;0.557292,0.740741;0.607292,0.742593;0.610417,0.655556|0.767708,0.475926;0.767708,0.538889;0.855208,0.542593;0.855208,0.477778" column="32" state="0"/>';
				str+='      <polygon row="0" vertices="0.555208,0.655556;0.551042,0.740741;0.60625,0.744444;0.605208,0.657407|0.765625,0.485185;0.764583,0.548148;0.855208,0.548148;0.854167,0.483333" column="33" state="0"/>';
				str+='      <polygon row="0" vertices="0.552083,0.666667;0.548958,0.751852;0.603125,0.751852;0.604167,0.672222|0.761458,0.490741;0.7625,0.553704;0.852083,0.557407;0.85,0.492593" column="34" state="0"/>';
				str+='      <polygon row="0" vertices="0.544792,0.666667;0.547917,0.751852;0.595833,0.757407;0.597917,0.67037|0.759375,0.494444;0.759375,0.557407;0.847917,0.562963;0.844792,0.498148" column="35" state="0"/>';
				str+='      <polygon row="0" vertices="0.545833,0.674074;0.545833,0.757407;0.59375,0.759259;0.589583,0.674074|0.757292,0.501852;0.754167,0.559259;0.844792,0.564815;0.840625,0.501852" column="36" state="0"/>';
				str+='      <polygon row="0" vertices="0.5375,0.672222;0.539583,0.759259;0.5875,0.761111;0.589583,0.666667|0.751042,0.496296;0.751042,0.559259;0.835417,0.564815;0.8375,0.498148" column="37" state="0"/>';
				str+='      <polygon row="0" vertices="0.53125,0.674074;0.534375,0.757407;0.582292,0.761111;0.583333,0.672222|0.745833,0.496296;0.744792,0.562963;0.834375,0.562963;0.832292,0.5" column="38" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_asadores()" id="Asadores" reuse="0">';
				str+='      <polygon row="0" vertices="0.435417,0.146296;0.436458,0.211111;0.615625,0.209259;0.615625,0.144444|0.295833,0.3;0.3,0.374074;0.348958,0.374074;0.34375,0.296296" column="31" state="0"/>';
				str+='      <polygon row="0" vertices="0.292708,0.298148;0.295833,0.37963;0.342708,0.377778;0.339583,0.296296|0.43125,0.15;0.43125,0.207407;0.6125,0.211111;0.611458,0.15" column="32" state="0"/>';
				str+='      <polygon row="0" vertices="0.292708,0.303704;0.295833,0.381481;0.340625,0.37963;0.336458,0.303704|0.430208,0.151852;0.43125,0.212963;0.608333,0.214815;0.609375,0.153704" column="33" state="0"/>';
				str+='      <polygon row="0" vertices="0.291667,0.3;0.294792,0.381481;0.339583,0.381481;0.339583,0.307407|0.430208,0.15;0.429167,0.211111;0.609375,0.214815;0.610417,0.151852" column="34" state="0"/>';
				str+='      <polygon row="0" vertices="0.291667,0.294444;0.291667,0.381481;0.339583,0.381481;0.335417,0.296296|0.429167,0.15;0.428125,0.207407;0.60625,0.211111;0.60625,0.146296" column="35" state="0"/>';
				str+='      <polygon row="0" vertices="0.292708,0.288889;0.292708,0.375926;0.341667,0.375926;0.345833,0.288889|0.430208,0.140741;0.43125,0.201852;0.609375,0.207407;0.6125,0.142593" column="36" state="0"/>';
				str+='      <polygon row="0" vertices="0.294792,0.285185;0.296875,0.364815;0.345833,0.372222;0.342708,0.288889|0.433333,0.137037;0.432292,0.194444;0.611458,0.201852;0.611458,0.135185" column="37" state="0"/>';
				str+='      <polygon row="0" vertices="0.3,0.275926;0.3,0.35;0.348958,0.355556;0.344792,0.277778|0.434375,0.125926;0.434375,0.181481;0.614583,0.187037;0.617708,0.125926" column="38" state="0"/>';
				str+='      <polygon row="0" vertices="0.301042,0.268519;0.303125,0.346296;0.353125,0.342593;0.352083,0.268519|0.441667,0.111111;0.440625,0.17037;0.617708,0.177778;0.621875,0.12037" column="39" state="0"/>';
				str+='      <polygon row="0" vertices="0.304167,0.251852;0.308333,0.338889;0.354167,0.333333;0.354167,0.251852|0.444792,0.101852;0.44375,0.161111;0.626042,0.164815;0.625,0.101852" column="40" state="0"/>';
				str+='      <polygon row="0" vertices="0.309375,0.242593;0.313542,0.316667;0.359375,0.318519;0.355208,0.242593|0.448958,0.0851852;0.447917,0.15;0.628125,0.151852;0.628125,0.0907407" column="41" state="0"/>';
				str+='      <polygon row="0" vertices="0.314583,0.222222;0.317708,0.3;0.364583,0.303704;0.3625,0.216667|0.454167,0.0703704;0.453125,0.131481;0.634375,0.133333;0.636458,0.0740741" column="42" state="0"/>';
				str+='      <polygon row="0" vertices="0.317708,0.207407;0.320833,0.283333;0.364583,0.287037;0.367708,0.209259|0.457292,0.0555556;0.457292,0.112963;0.636458,0.118519;0.636458,0.0592593" column="43" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_salon()" id="Salon" reuse="0">';
				str+='      <polygon row="0" vertices="0.127083,0.518519;0.127083,0.616667;0.282292,0.618519;0.279167,0.52037|0.41875,0.72963;0.417708,0.812963;0.470833,0.812963;0.46875,0.735185" column="36" state="0"/>';
				str+='      <polygon row="0" vertices="0.120833,0.509259;0.121875,0.612963;0.275,0.609259;0.271875,0.507407|0.413542,0.72037;0.415625,0.801852;0.464583,0.801852;0.459375,0.72037" column="37" state="0"/>';
				str+='      <polygon row="0" vertices="0.117708,0.496296;0.117708,0.603704;0.270833,0.601852;0.269792,0.501852|0.411458,0.711111;0.408333,0.788889;0.459375,0.796296;0.454167,0.712963" column="38" state="0"/>';
				str+='      <polygon row="0" vertices="0.1125,0.487037;0.111458,0.588889;0.265625,0.590741;0.266667,0.488889|0.405208,0.692593;0.403125,0.785185;0.45625,0.787037;0.452083,0.7" column="39" state="0"/>';
				str+='      <polygon row="0" vertices="0.10625,0.474074;0.107292,0.572222;0.261458,0.575926;0.261458,0.472222|0.4,0.687037;0.401042,0.772222;0.453125,0.764815;0.448958,0.685185" column="40" state="0"/>';
				str+='      <polygon row="0" vertices="0.103125,0.455556;0.103125,0.559259;0.25625,0.559259;0.255208,0.459259|0.394792,0.668519;0.398958,0.753704;0.445833,0.753704;0.441667,0.67037" column="41" state="0"/>';
				str+='      <polygon row="0" vertices="0.096875,0.438889;0.0989583,0.540741;0.253125,0.544444;0.255208,0.440741|0.390625,0.651852;0.391667,0.738889;0.444792,0.738889;0.440625,0.655556" column="42" state="0"/>';
				str+='      <polygon row="0" vertices="0.0916667,0.42963;0.0927083,0.524074;0.247917,0.525926;0.246875,0.427778|0.386458,0.637037;0.388542,0.725926;0.4375,0.72037;0.436458,0.637037" column="43" state="0"/>';
				str+='      <polygon row="0" vertices="0.090625,0.411111;0.0916667,0.511111;0.244792,0.512963;0.244792,0.403704|0.380208,0.618519;0.386458,0.709259;0.436458,0.701852;0.428125,0.611111" column="44" state="0"/>';
				str+='      <polygon row="0" vertices="0.0864583,0.387037;0.0864583,0.492593;0.240625,0.494444;0.242708,0.392593|0.378125,0.6;0.383333,0.688889;0.432292,0.687037;0.427083,0.6" column="45" state="0"/>';
				str+='      <polygon row="0" vertices="0.084375,0.37037;0.0833333,0.472222;0.241667,0.47963;0.238542,0.37037|0.378125,0.581481;0.379167,0.666667;0.429167,0.664815;0.427083,0.583333" column="46" state="0"/>';
				str+='      <polygon row="0" vertices="0.0854167,0.362963;0.0854167,0.461111;0.240625,0.462963;0.239583,0.362963|0.380208,0.57037;0.38125,0.655556;0.429167,0.657407;0.426042,0.575926" column="47" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="https://vidaresidencial.mx/desarrollos/vida-parque-bicentenario/?d=prototipos" id="Departamentos" reuse="0">';
				str+='      <polygon row="0" vertices="0.2375,0.466667;0.2375,0.527778;0.395833,0.531482;0.39375,0.466667|0.5625,0.557407;0.5625,0.640741;0.613542,0.642593;0.610417,0.561111" column="51" state="0"/>';
				str+='      <polygon row="0" vertices="0.220833,0.461111;0.221875,0.533333;0.377083,0.52963;0.378125,0.462963|0.544792,0.553704;0.547917,0.635185;0.594792,0.638889;0.591667,0.559259" column="52" state="0"/>';
				str+='      <polygon row="0" vertices="0.203125,0.468519;0.203125,0.527778;0.361458,0.527778;0.359375,0.468519|0.526042,0.557407;0.528125,0.637037;0.576042,0.638889;0.575,0.551852" column="53" state="0"/>';
				str+='      <polygon row="0" vertices="0.182292,0.462963;0.182292,0.525926;0.336458,0.531482;0.336458,0.466667|0.507292,0.559259;0.50625,0.638889;0.555208,0.640741;0.555208,0.564815" column="54" state="0"/>';
				str+='      <polygon row="0" vertices="0.161458,0.462963;0.1625,0.525926;0.317708,0.527778;0.319792,0.466667|0.488542,0.557407;0.488542,0.644444;0.534375,0.644444;0.533333,0.562963" column="55" state="0"/>';
				str+='      <polygon row="0" vertices="0.14375,0.466667;0.142708,0.527778;0.298958,0.527778;0.3,0.464815|0.467708,0.559259;0.466667,0.637037;0.515625,0.640741;0.5125,0.559259" column="56" state="0"/>';
				str+='      <polygon row="0" vertices="0.121875,0.462963;0.119792,0.52963;0.276042,0.531482;0.278125,0.466667|0.44375,0.557407;0.442708,0.637037;0.491667,0.640741;0.49375,0.562963" column="57" state="0"/>';
				str+='      <polygon row="0" vertices="0.103125,0.466667;0.102083,0.527778;0.259375,0.531482;0.258333,0.464815|0.425,0.557407;0.428125,0.642593;0.476042,0.640741;0.473958,0.562963" column="58" state="0"/>';
				str+='      <polygon row="0" vertices="0.0833333,0.462963;0.0833333,0.525926;0.238542,0.525926;0.239583,0.462963|0.40625,0.559259;0.404167,0.637037;0.455208,0.638889;0.453125,0.557407" column="59" state="0"/>';
				str+='      <polygon row="0" vertices="0.0625,0.457407;0.0625,0.522222;0.220833,0.522222;0.219792,0.457407|0.385417,0.55;0.385417,0.635185;0.435417,0.637037;0.435417,0.555556" column="60" state="0"/>';
				str+='      <polygon row="0" vertices="0.0447917,0.453704;0.04375,0.512963;0.203125,0.52037;0.204167,0.457407|0.36875,0.544444;0.370833,0.627778;0.41875,0.633333;0.417708,0.546296" column="61" state="0"/>';
				str+='      <polygon row="0" vertices="0.0270833,0.446296;0.0270833,0.509259;0.185417,0.514815;0.186458,0.448148|0.351042,0.540741;0.35625,0.625926;0.398958,0.624074;0.39375,0.535185" column="62" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_asadores_pb()" id="Asadores_pb" reuse="0">';
				str+='      <polygon row="0" vertices="0.148958,0.47963;0.147917,0.544444;0.327083,0.540741;0.329167,0.47963|0.501042,0.590741;0.501042,0.675926;0.55,0.675926;0.553125,0.592593" column="65" state="0"/>';
				str+='      <polygon row="0" vertices="0.133333,0.485185;0.132292,0.548148;0.314583,0.55;0.315625,0.481481|0.486458,0.598148;0.4875,0.681481;0.539583,0.677778;0.535417,0.6" column="66" state="0"/>';
				str+='      <polygon row="0" vertices="0.120833,0.485185;0.121875,0.542593;0.302083,0.544444;0.301042,0.487037|0.477083,0.598148;0.476042,0.687037;0.527083,0.685185;0.525,0.598148" column="67" state="0"/>';
				str+='      <polygon row="0" vertices="0.108333,0.485185;0.109375,0.544444;0.289583,0.55;0.288542,0.487037|0.463542,0.6;0.464583,0.688889;0.513542,0.681481;0.513542,0.6" column="68" state="0"/>';
				str+='      <polygon row="0" vertices="0.0958333,0.47963;0.0958333,0.546296;0.279167,0.553704;0.278125,0.487037|0.45,0.6;0.452083,0.690741;0.508333,0.681481;0.505208,0.603704" column="69" state="0"/>';
				str+='      <polygon row="0" vertices="0.090625,0.47963;0.0895833,0.542593;0.270833,0.548148;0.270833,0.487037|0.445833,0.596296;0.44375,0.688889;0.496875,0.675926;0.492708,0.596296" column="70" state="0"/>';
				str+='      <polygon row="0" vertices="0.0791667,0.481481;0.0802083,0.538889;0.260417,0.538889;0.261458,0.481481|0.438542,0.6;0.4375,0.677778;0.4875,0.675926;0.485417,0.598148" column="71" state="0"/>';
				str+='      <polygon row="0" vertices="0.071875,0.47037;0.0739583,0.535185;0.254167,0.538889;0.254167,0.475926|0.43125,0.598148;0.43125,0.668519;0.476042,0.672222;0.475,0.596296" column="72" state="0"/>';
				str+='      <polygon row="0" vertices="0.065625,0.472222;0.0666667,0.533333;0.24375,0.533333;0.244792,0.475926|0.423958,0.592593;0.423958,0.662963;0.465625,0.664815;0.465625,0.590741" column="73" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_plaza_verde()" id="Plaza_Verde" reuse="0">';
				str+='      <polygon row="0" vertices="0.0833333,0.346296;0.0822917,0.401852;0.208333,0.405556;0.20625,0.344444|0.401042,0.512963;0.403125,0.592593;0.448958,0.590741;0.444792,0.512963" column="71" state="0"/>';
				str+='      <polygon row="0" vertices="0.0739583,0.338889;0.0760417,0.398148;0.198958,0.396296;0.198958,0.338889|0.390625,0.503704;0.394792,0.587037;0.440625,0.57963;0.434375,0.511111" column="72" state="0"/>';
				str+='      <polygon row="0" vertices="0.075,0.331481;0.0739583,0.390741;0.201042,0.394444;0.2,0.331481|0.395833,0.507407;0.397917,0.57963;0.4375,0.575926;0.436458,0.503704" column="73" state="0"/>';
				str+='      <polygon row="0" vertices="0.078125,0.32963;0.078125,0.387037;0.202083,0.387037;0.201042,0.331481|0.39375,0.5;0.396875,0.581481;0.439583,0.577778;0.439583,0.5" column="74" state="0"/>';
				str+='      <polygon row="0" vertices="0.0791667,0.322222;0.0802083,0.37963;0.208333,0.383333;0.205208,0.325926|0.395833,0.496296;0.395833,0.572222;0.448958,0.575926;0.445833,0.492593" column="75" state="0"/>';
				str+='      <polygon row="0" vertices="0.0791667,0.316667;0.0791667,0.375926;0.207292,0.377778;0.20625,0.322222|0.398958,0.490741;0.398958,0.566667;0.445833,0.566667;0.442708,0.488889" column="76" state="0"/>';
				str+='      <polygon row="0" vertices="0.0833333,0.311111;0.0833333,0.377778;0.209375,0.375926;0.208333,0.316667|0.402083,0.485185;0.402083,0.562963;0.447917,0.562963;0.446875,0.487037" column="77" state="0"/>';
				str+='      <polygon row="0" vertices="0.084375,0.309259;0.0833333,0.366667;0.2125,0.37037;0.2125,0.311111|0.404167,0.483333;0.404167,0.564815;0.448958,0.561111;0.451042,0.481481" column="78" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_coworking()" id="Coworking" reuse="0">';
				str+='      <polygon row="0" vertices="0.8125,0.116667;0.8125,0.177778;0.930208,0.17963;0.928125,0.118519|0.665625,0.183333;0.666667,0.255556;0.710417,0.255556;0.710417,0.187037" column="74" state="0"/>';
				str+='      <polygon row="0" vertices="0.66875,0.183333;0.66875,0.257407;0.7125,0.259259;0.714583,0.183333|0.814583,0.116667;0.814583,0.174074;0.93125,0.175926;0.930208,0.12037" column="75" state="0"/>';
				str+='      <polygon row="0" vertices="0.667708,0.183333;0.667708,0.257407;0.7125,0.255556;0.709375,0.183333|0.813542,0.118519;0.813542,0.174074;0.930208,0.175926;0.93125,0.118519" column="76" state="0"/>';
				str+='      <polygon row="0" vertices="0.667708,0.183333;0.666667,0.257407;0.710417,0.255556;0.710417,0.183333|0.813542,0.116667;0.8125,0.174074;0.93125,0.175926;0.930208,0.118519" column="77" state="0"/>';
				str+='      <polygon row="0" vertices="0.66875,0.183333;0.66875,0.251852;0.708333,0.253704;0.708333,0.181481|0.811458,0.114815;0.811458,0.174074;0.932292,0.175926;0.929167,0.112963" column="78" state="0"/>';
				str+='      <polygon row="0" vertices="0.663542,0.174074;0.6625,0.251852;0.710417,0.251852;0.708333,0.177778|0.810417,0.112963;0.809375,0.174074;0.927083,0.174074;0.929167,0.112963" column="79" state="0"/>';
				str+='      <polygon row="0" vertices="0.665625,0.172222;0.665625,0.25;0.709375,0.25;0.709375,0.174074|0.811458,0.111111;0.811458,0.174074;0.928125,0.174074;0.927083,0.111111" column="80" state="0"/>';
				str+='      <polygon row="0" vertices="0.660417,0.174074;0.661458,0.257407;0.70625,0.25;0.705208,0.175926|0.807292,0.112963;0.808333,0.17037;0.923958,0.172222;0.923958,0.114815" column="81" state="0"/>';
				str+='      <polygon row="0" vertices="0.652083,0.177778;0.654167,0.25;0.698958,0.251852;0.698958,0.174074|0.801042,0.107407;0.798958,0.172222;0.915625,0.174074;0.915625,0.111111" column="82" state="0"/>';
				str+='      <polygon row="0" vertices="0.648958,0.185185;0.65,0.251852;0.689583,0.25;0.690625,0.177778|0.792708,0.112963;0.792708,0.166667;0.909375,0.17037;0.905208,0.116667" column="83" state="0"/>';
				str+='      <polygon row="0" vertices="0.635417,0.17963;0.6375,0.25;0.682292,0.253704;0.679167,0.181481|0.784375,0.118519;0.783333,0.172222;0.902083,0.175926;0.902083,0.112963" column="84" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_plaza_verde_360()" id="Plaza_Verde_360" reuse="0">';
				str+='      <polygon row="0" vertices="0.794792,0.340741;0.794792,0.477778;0.919792,0.475926;0.919792,0.338889|0.555208,0.538889;0.55625,0.627778;0.602083,0.62037;0.602083,0.538889" column="77" state="0"/>';
				str+='      <polygon row="0" vertices="0.558333,0.544444;0.560417,0.625926;0.610417,0.622222;0.608333,0.544444|0.796875,0.337037;0.797917,0.485185;0.922917,0.483333;0.922917,0.337037" column="78" state="0"/>';
				str+='      <polygon row="0" vertices="0.564583,0.542593;0.565625,0.62963;0.613542,0.631481;0.610417,0.548148|0.8,0.346296;0.8,0.488889;0.928125,0.492593;0.928125,0.344444" column="79" state="0"/>';
				str+='      <polygon row="0" vertices="0.563542,0.553704;0.564583,0.642593;0.615625,0.638889;0.610417,0.551852|0.801042,0.35;0.801042,0.494444;0.929167,0.496296;0.929167,0.35" column="80" state="0"/>';
				str+='      <polygon row="0" vertices="0.563542,0.557407;0.564583,0.638889;0.611458,0.640741;0.611458,0.559259|0.802083,0.357407;0.796875,0.498148;0.922917,0.503704;0.925,0.357407" column="81" state="0"/>';
				str+='      <polygon row="0" vertices="0.559375,0.566667;0.561458,0.651852;0.605208,0.65;0.604167,0.561111|0.795833,0.364815;0.795833,0.505556;0.920833,0.505556;0.921875,0.364815" column="82" state="0"/>';
				str+='      <polygon row="0" vertices="0.55625,0.572222;0.55625,0.655556;0.603125,0.653704;0.596875,0.568519|0.792708,0.368519;0.791667,0.512963;0.917708,0.514815;0.917708,0.37037" column="83" state="0"/>';
				str+='      <polygon row="0" vertices="0.545833,0.581481;0.546875,0.659259;0.59375,0.657407;0.591667,0.574074|0.783333,0.377778;0.786458,0.525926;0.910417,0.525926;0.909375,0.377778" column="84" state="0"/>';
				str+='      <polygon row="0" vertices="0.539583,0.585185;0.538542,0.674074;0.5875,0.674074;0.586458,0.588889|0.778125,0.388889;0.778125,0.535185;0.903125,0.535185;0.901042,0.388889" column="85" state="0"/>';
				str+='      <polygon row="0" vertices="0.530208,0.598148;0.535417,0.67963;0.583333,0.677778;0.579167,0.594444|0.770833,0.394444;0.771875,0.537037;0.897917,0.537037;0.898958,0.392593" column="86" state="0"/>';
				str+='      <polygon row="0" vertices="0.51875,0.603704;0.521875,0.696296;0.56875,0.688889;0.566667,0.603704|0.7625,0.4;0.759375,0.551852;0.886458,0.555556;0.886458,0.403704" column="87" state="0"/>';
				str+='    </polyhotspot>';
				str+='    <polyhotspot title="" target="_parent" url="javascript:lb_pet_spa()" id="Pet_Spa" reuse="0">';
				str+='      <polygon row="0" vertices="0.419792,0.833333;0.420833,0.896296;0.509375,0.894444;0.509375,0.837037|0.628125,0.774074;0.625,0.855556;0.676042,0.861111;0.679167,0.77963" column="82" state="0"/>';
				str+='      <polygon row="0" vertices="0.408333,0.844444;0.40625,0.905556;0.5,0.905556;0.5,0.844444|0.615625,0.781482;0.617708,0.859259;0.6625,0.866667;0.6625,0.790741" column="83" state="0"/>';
				str+='      <polygon row="0" vertices="0.394792,0.853704;0.394792,0.912963;0.486458,0.914815;0.485417,0.853704|0.608333,0.788889;0.598958,0.864815;0.647917,0.883333;0.654167,0.801852" column="84" state="0"/>';
				str+='      <polygon row="0" vertices="0.378125,0.862963;0.380208,0.922222;0.469792,0.924074;0.470833,0.862963|0.59375,0.798148;0.586458,0.874074;0.632292,0.898148;0.639583,0.816667" column="85" state="0"/>';
				str+='      <polygon row="0" vertices="0.3625,0.872222;0.363542,0.927778;0.455208,0.931481;0.453125,0.872222|0.572917,0.8;0.567708,0.883333;0.616667,0.907407;0.622917,0.824074" column="86" state="0"/>';
				str+='      <polygon row="0" vertices="0.345833,0.875926;0.344792,0.938889;0.438542,0.942593;0.4375,0.87963|0.557292,0.811111;0.552083,0.896296;0.601042,0.92037;0.605208,0.835185" column="87" state="0"/>';
				str+='      <polygon row="0" vertices="0.326042,0.890741;0.327083,0.948148;0.419792,0.951852;0.417708,0.892593|0.538542,0.818519;0.535417,0.907407;0.582292,0.924074;0.5875,0.840741" column="88" state="0"/>';
				str+='      <polygon row="0" vertices="0.305208,0.896296;0.305208,0.955556;0.401042,0.959259;0.4,0.896296|0.519792,0.825926;0.514583,0.903704;0.5625,0.933333;0.565625,0.85" column="89" state="0"/>';
				str+='    </polyhotspot>';
				str+='  </hotspots>';
				str+='</vrobject>';
				str+='';
			obj.readConfigString(str);
			// hide the URL bar on the iPhone
			setTimeout(function() { hideUrlBar(); }, 10);
		</script>
		<noscript>
			<p><b>Please enable Javascript!</b></p>
		</noscript>
	</body>
</html>
